RubyGems Navigation menu

Reverse dependencies for adapter 0.7.1